<!-- Template file for popups for AWSOME SNOWPACK nowcasts -->

<!DOCTYPE html>
<html lang="en">
  <head>

  <style type="text/css">
    html{
      margin: 0;
      height: 100%;
      overflow: hidden;
    }
    iframe{
      position: relative;
      left:0;
      right:0;
      bottom:0;
      top:0;
      border:0;
      width: 100%;
      height: 100%;
    }
    .footer{
      position: relative;
      width: 100%;
      bottom: 0;
      right: 0;
      left: 0;
      height: auto;
      background: white;
      text-align: center;
      font-size: 80%;
    }
  </style>

  <meta charset="utf-8">
  <title>Stratigraphy analysis from modelled weather station data.</title>
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  </head>

  <body style="height: 90%; width: 99%">
    <div style="width:100%;height:4em;line-height:normal;overflow:scroll;background-color:$ERRORCOLOR;display:$ERROR_VISIBLE">
      $ERRORTEXT
    </div>
    <div style="width: 100%; height: $NIVIZHEIGHT;" class="frame"><iframe id="niviz" name="niviz" src=$PRO_LINK
      frameborder="0"></iframe></div>
    <footer>
      <div class="footer" height=5%>
        <p>
          Show <a href="$PRO_LINK" target="niviz">SNOWPACK</a> output | Show <a href="$SMET_LINK" target="niviz">meteo data</a> (<a href="$SMET_FORCING_LINK" target="niviz">filtered</a>)
        </p>
      </div>
    </footer>
    <script type="text/javascript" src="embed.js"></script>
  </body>

</html>


